@font-face {
    font-family: 'BebasNeueRegular';
    src: url('fonts/BebasNeue-webfont.eot');
    src: url('fonts/BebasNeue-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/BebasNeue-webfont.woff') format('woff'),
         url('fonts/BebasNeue-webfont.ttf') format('truetype'),
         url('fonts/BebasNeue-webfont.svg#BebasNeueRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}
#messagewrap{
	text-align: center; 
	width: 600px; 
	height: auto;
	right: 15px; 
	bottom: 20px;  
	position: fixed; 
	background: rgba(255,255,255,1.0);
	border: 1px rgba(0,0,0,0.1);
	z-index: 1000000;
	font-family: 'BebasNeueRegular', 'Arial Narrow', Arial, sans-serif;
}
#message-remove{
	opacity: 0.4;
	width: 24px;
	height: 24px;
	position: absolute;
	top: 2px;
	right: 2px;
	background: #999;
	text-align: center;
	cursor: pointer;
}
#message-remove:hover {
	background: #777;
}
#message-remove:before {
	content: 'x';
	color: #fff;
	font-weight: 400;
	font-family: Arial, sans-serif;
}
#messagewrap .fusionentire{
	display: block;
	padding: 0;
}
#messagewrap #fusion_ad a{
	display: block;
	padding: 0px;
	font-size: 11px;
	color: #333;
}
@media screen and (max-width: 800px){ 
	#messagewrap,
	#messagewrap.custom-ad-no-text{
		width: 100%; 
		height: auto; 
		right: 0px; 
		top: auto; 
		bottom: 0px !important;
		left: 0px !important;
		background: #fff;
	} 
	#messagewrap.custom-ad-no-text a.custom-ad-link{
		margin: 15px auto 0 auto;
		text-align: center;
	}
	#messagewrap .one .msg_it_ad .msg_it_i{
		top: auto; 
		bottom: 2px;
	} 
}
@media screen and (max-width: 400px){ 
	#messagewrap{display: none !important;}
}
